Loading...
Searching...
No Matches
{un,or}hr_col: Householder reconstruction
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for {un,or}hr_col: Householder reconstruction:

## Functions

subroutine | cunhr_col (m, n, nb, a, lda, t, ldt, d, info)
| CUNHR_COL
subroutine | dorhr_col (m, n, nb, a, lda, t, ldt, d, info)
| DORHR_COL
subroutine | sorhr_col (m, n, nb, a, lda, t, ldt, d, info)
| SORHR_COL
subroutine | zunhr_col (m, n, nb, a, lda, t, ldt, d, info)
| ZUNHR_COL

## Detailed Description